@font-face {
    font-family: 'Futura-Book';
    src: url('fonts/Futura-Book.eot?#iefix') format('embedded-opentype'),
         url('fonts/Futura-Book.woff') format('woff'),
         url('fonts/Futura-Book.ttf')  format('truetype'),
         url('fonts/Futura-Book.svg#webfont') format('svg');
}
@font-face {
    font-family: 'Futura-Bold';
    src: url('fonts/Futura-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/Futura-Bold.woff') format('woff'),
         url('fonts/Futura-Bold.ttf')  format('truetype'),
         url('fonts/Futura-Bold.svg#webfont') format('svg');
}
@font-face {
    font-family: 'Futura-Light';
    src: url('fonts/Futura-Light.eot?#iefix') format('embedded-opentype'),
         url('fonts/Futura-Light.woff') format('woff'),
         url('fonts/Futura-Light.ttf')  format('truetype'),
         url('fonts/Futura-Light.svg#webfont') format('svg');
}


/* Global settings */
body, img, a, p, span, div, strong, em, ul, ol, li, label, input, textarea, form, fieldset, table, tr, th, td, h1, h2, h3, h4, h5, h6, hr, iframe, embed, object {
	list-style-type: none;
	text-decoration: none;
	outline: none;
	border: 0;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
textarea,
body {
	background-color: #f5f5f5;
	color: #000;
	font-family: 'Futura-Light', Arial, Verdana, Sans-serif;
	font-size: 16px;
	line-height: 19px;
}
table, td, tr, th {
	border-spacing: 0;
	vertical-align: middle;
	border-collapse: collapse;
}
label {
	display: block;
}
html {
	overflow-y: auto;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-table;
}
html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.loadable {
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	transition: opacity 0.5s ease;
}
sup {
	valign: super;
	font-size: 70%;
	line-height: 80%;
}
a {
	color: #000;
}
a:hover,
.button:hover {
	opacity: 0.6;
}
table {
	border-top: 1px solid #ccc;
	/*border-left: 1px solid #ccc;*/
}
td {
	/*border-right: 1px solid #ccc;*/
	border-bottom: 1px solid #ccc;
	padding: 5px;
}
input[type=text],
input[type=email] {
	border: 1px solid #ccc;
	padding: 5px;
}
button[type=submit] {
	border: 0;
	background: #2d2d2d;
	color: #fff;
	padding: 5px 15px;
	text-transform: uppercase;
	cursor: pointer;
}
label.error {
	color: red;
}
sup {
	text-transform: lowercase !important;
}
.smallCaps {
	font-variant: small-caps;
}


/* Logo */
#logo {
	position: fixed;
	z-index: 1000;
	top: 20px;
	left: 50%;
	transform: translateX(-50%);
	background: url('../img/logo.svg') no-repeat;
	background-size: 100%;
	width: 198px;
	height: 18px;
	font-size: 0;
}
#logo h1 {
	display: inline-block;
	font-size: 20px;
}


/* Layout */
body {
}
#container {
}
#header {	
}
#content {
}
#footer {
}


/* Menu */
#menu_button {
	position: fixed;
	z-index: 10001;
	top: 20px;
	left: 20px;
	width: 24px;
	height: 17px;
	background: url('../img/menu.png') no-repeat;
	background-size: 100%;
	cursor: pointer;
}
body.menu_expanded #menu_button {
	background: url('../img/close_white.svg') no-repeat;
	background-size: 100%;
	width: 24px;
	height: 24px;
}
#menu {
	position: fixed;
	z-index: 10000;
	top: 0;
	left: 0;
	background: #2d2d2d;
	width: 100%;
	box-sizing: border-box;
	padding: 20px 20px 20px 70px;
	height: 60px;
	transform: translateY(-100%);
	opacity: 0;
	transition: 0.4s;
}
body.menu_expanded #menu {
	transform: translateY(0);
	opacity: 1;
	transition: 0.4s;
}
#menu > ul.main {
	margin-left: 20px;
}
#menu > ul.secondary {
	margin-right: 50px;
}
#menu > ul > li {
	float: left;
	margin-right: 50px;
	line-height: 25px;
	position: relative;
}
#menu > ul.secondary > li {
	margin-left: 50px;
	margin-right: 0;
	float: right;
}
#menu a {
	font-family: 'Futura-Book';
	color: #999;
	font-size: 16px;
}
#menu > ul > li .children {
	display: none;
	position: absolute;
	background: #2d2d2d;
	padding: 20px 10px 10px 10px;
	left: -10px;
	min-width: 200px;
	
}
#menu > ul > li:hover .children {
	display: block;
}
#menu > ul > li .children a {
	color: #666;
}
#menu > ul > li .children a.selected,
#menu a.selected,
#menu a:hover {
	color: #fff;
}
#menu li.facebook a {
	display: block;
	width: 20px;
	height: 20px;
	background: url('../img/facebook.svg') no-repeat;
	background-size: 100%;
	font-size: 0;
}


/* Search */
#search_button {
	position: fixed;
	top: 20px;
	right: 20px;
	width: 20px;
	height: 20px;
	background: url('../img/search.svg') no-repeat;
	background-size: 100%;
	cursor: pointer;
	z-index: 10001;
}
body.menu_expanded #search_button {
	background: url('../img/search_white.svg') no-repeat;
	background-size: 100%;
}
body.search_expanded #search_button {
	background: url('../img/cancel.svg') no-repeat;
	background-size: 100%;
}
#search_popup {
	display: none;
	position: fixed;
	width: 100%;
	height: 100vh;
	background: rgba(255,255,255,0.8);
	z-index: 2000;
	left: 0;
	top: 0;
}
body.search_expanded #search_popup {
	display: block;
}
#search_popup form {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 40%;
}
#search_popup form input[type=text] {
	background: #fff;
	border: 0;
	border-bottom: 1px solid #000;
	padding: 20px 10px;
	font-family: 'Futura-Book';
	font-size: 22px;
	width: 100%;
	height: 40px;
}
#search_popup form button[type=submit] {
	position: absolute;
	right: 5px;
	top: 25px;
	background: url('../img/search.svg') no-repeat;
	background-size: 100%;
	border: none;
	cursor: pointer;
	width: 25px;
	font-size: 0;
	height: 30px;
}


/* Slideshow */
.slideshow {
	opacity: 0;
}
body.loaded .slideshow {
	opacity: 1;
	transition: 0.4s;
}
.slideshow,
.slideshow .slides,
.slideshow .slides li {
	width: 100%;
    height: 100vh;
	position: relative;
	z-index: 500;
	overflow: hidden;
	text-align: left;
}
.slideshow a:hover {
	opacity: 1;
}
.slideshow .description {
	position: absolute;
	z-index: 600;
	bottom: 0;
	width: 100%;
	left: 0;
	padding: 20px;
	line-height: 28px;
}
.slideshow .next,
.slideshow .prev {
	position: absolute;
	z-index: 550;
	cursor: pointer;
	width: 30%;
	top: 200px;
	bottom: 200px;
}
.slideshow .next {
	right: 20px;
}
.slideshow .next:hover {
	background: url('../img/arrow_right.svg') no-repeat right center;
	background-size: 25px;
}
.slideshow .prev {
	left: 20px;
}
.slideshow .prev:hover {
	background: url('../img/arrow_left.svg') no-repeat left center ;
	background-size: 25px;
}
.slideshow .down {
	cursor: pointer;
	z-index: 600;
	position: absolute;
	left: 50%;
	bottom: 20px;
	transform: translateX(-50%);
	width: 46px;
	height: 24px;
	background: url('../img/arrow_down.svg') no-repeat;
	background-size: 100%;
}
.slideshow img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.slideshow .nocover img {
	object-fit: contain;
	padding: 20% 0;
	height: 40%;
}


/* Section */
/*section > header > h1 {
	position: fixed;
	top: 100px;
	left: 20px;
	font-family: 'Futura-Bold';
	font-size: 15px;
	text-transform: uppercase;
}*/


/* Filters */
.filters {
	position: fixed;
	top: 50%;
	width: calc(20% - 50px);
	transform: translateY(-50%);
	z-index: 11000;
	padding: 20px;
	/*line-height: 30px;*/
	box-sizing: border-box;
}
.filters .filter {
	position: relative;
	padding-right: 20px;
	margin-bottom: 5px;
}
.filters > ul > li > a, 
.filters .filter h3 {
	font-size: 15px;
	line-height: 17px;
	text-transform: uppercase;
	cursor: pointer;
	display: inline-block;
}
.filters > ul > li > a.selected,
.filters .filter h3.current,
body.filter_expanded h3.current {
	color: red !important;
}
.filters .filter .current_filter_details {
	margin-bottom: 20px;
}
.filters .filter .description {
	font-size: 13px;
	line-height: 16px;
	margin-top: 10px;
}
.filters .filter .thumbnail img {
	display: block;
	width: 50%;
	margin-top: 15px;
}
.filters .filter .cancel {
	margin-left: 5px;
	display: inline-block;
	width: 12px;
	height: 12px;
	background: url('../img/cancel.svg') no-repeat;
	background-size: 100%;
	font-size: 0;
	vertical-align: middle;
	position: absolute;
	right: 0px;
	top: 2px;
}
body.filter_expanded .filters .filter .cancel {
	background: url('../img/cancel_white.svg') no-repeat;
	background-size: 100%;
}
.filters .filter .options {
	display: none;
}
#filter_popup {
	position: fixed;
	z-index: 11000;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: rgba(0,0,0, 0.85);
	color: #fff;
}
#filter_popup a,
body.filter_expanded .filters .filter h3 {
	color: #999;
}
#filter_popup ul a:hover,
body.filter_expanded .filters .filter h3:hover,
body.filter_expanded .filters .filter h3.selected {
	color: #fff;
	opacity: 1;
}
#filter_popup ul {
	z-index: 12000;
	position: absolute;
	left: 0;
	right: 0;
	box-sizing: border-box;
	top: 50%;
	max-height: 80vh;
	transform: translateY(-50%);
	overflow-y: auto;
	margin-left: 20%;
	padding-left: 10px;
	font-size: 20px;
	line-height: 28px;
}
#filter_popup ul .scrollable {
	overflow: hidden;
}
#filter_popup ul a .lastname {
	text-transform: uppercase;
}
#filter_popup .close {
	position: absolute;
	z-index: 1000;
	right: 20px;
	top: 20px;
	width: 20px;
	height: 20px;
	background: url('../img/close_white.svg') no-repeat;
	background-size: 100%;
	cursor: pointer;
}
#filter_popup .letter {
	font-size: 40px;
	line-height: 60px;
	text-transform: uppercase;
	padding: 20px 0;
	font-family: 'Futura-Bold';
}
#filter_popup .alphabet {
	position: fixed;
	z-index: 100000;
	left: calc(20% - 30px);
	top: 130px;
	text-transform: uppercase;
}
#filter_popup .alphabet p {
	cursor: pointer;
	width: 25px;
	margin-bottom: 5px;
}

/* Item */
.item {
	float: left;
	width: 33.33%;
	box-sizing: border-box;
	padding: 0 10px 10px 10px;
}
.item .ratio {
	width: 100%;
	padding-top: 150%;
	position: relative;
}
.item .ratio .wrapper {
	overflow: hidden;
	position: absolute;
	top: 0; left: 0; right: 0; bottom: 0;
}
.item img {
	opacity: 0;
}
body.loaded .item img {
	opacity: 1;
	transition: 0.4s;
}
.item h3 {
	font-family: 'Futura-Bold';
	font-size: 14px;
	line-height: 17px;
	text-transform: uppercase;
}



/* View */
section.view header {
	position: fixed;
	bottom: 20px;
	left: 0;
	box-sizing: border-box;
	padding: 0 20px;
	z-index: 2000;
	width: 20%;
}
section.view.alt header {
	position: absolute;
	bottom: 50%;
	transform: translateY(calc(100% + 50px));
}
section.view header.scrolled {
	position: absolute;
	bottom: -50px;
	transform: translateY(100%);
}
section.view header h2 {
	font-family: 'Futura-Bold';
	font-size: 20px;
	line-height: 23px;
	text-transform: uppercase;
}
section.view header .role > strong:first-letter {
	text-transform: uppercase;
}
section.view .content {
	position: relative;
}
section.view .content > .wrapper {
	width: 60%;
	box-sizing: border-box;
	margin: 50px auto;
	max-width: 700px;
}
section.view .content table {
	width: 100%;
	max-width: 700px;
	margin-top: 50px;
}
section.view nav {
	margin-top: 20px;
}
section.view nav a {
	display: inline-block;
	width: 21px;
	height: 19.092px;
	font-size: 0;
}
section.view nav a.next {
	background: url('../img/next.svg') no-repeat;
	background-size: 100%;
	
}
section.view nav a.prev {
	background: url('../img/prev.svg') no-repeat;
	background-size: 100%;
	margin-right: 50px;
}
section.view.alt .slideshow {
	height: 50vh;
}
section.view.alt .image {
	height: 50vh;
	overflow: hidden;
	position: relative;
	background: #ddd;
}
section.view.alt .image:not(.fit) img {
	display: block;
	margin: auto;
	height: 80%;
	width: auto;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}
section.view.alt .image.fit img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
section.view aside {
	position: absolute;
	right: 0;
	top: 0;
	width: 20%;
	box-sizing: border-box;
	padding: 0 20px;
}
section.view aside h4 {
	font-family: 'Futura-Bold';
	font-size: 15px;
	line-height: 18px;
	text-transform: uppercase;
	margin-bottom: 15px;
}
section.view aside .download {
	background: url('../img/download.svg') no-repeat;
	background-size: 15px;
	padding-left: 20px;
}
section.view aside .links {
	margin-bottom: 20px;
}
section.view aside h4 {
	margin-bottom: 5px;
}
section.view .related {
	padding: 20px;
}
section.view .related h2 {
	font-family: 'Futura-Bold';
	font-size: 20px;
	line-height: 23px;
	text-transform: uppercase;
}
section.view .related .item {
	padding-left: 0;
}


/* Catalog */
#catalog .results {
	padding: 100px 0 30px 20%;
	box-sizing: border-box;
}
.item.book .details {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 35%;
	box-sizing: border-box;
	padding-top: 10px;
}
.item.book .thumbnail {
	position: absolute;
	bottom: 35%;
	left: 0;
	right: 0;
	top: 0px;
}
.item.book img {
	position: absolute;
	bottom: 0;
	max-height: 100%;
	max-width: 100%;
}
.item.book .authors li {
	display: inline;
}


/* Book view */
#book header .author li {
	display: inline;
}
#book header .title {
	margin-bottom: 10px;
}
#book header .sub_title {
	text-transform: uppercase;
	margin-bottom: 10px;
	font-size: 17px;
}
#book .content {
	position: relative;
}


/* Distributors */
#distributors .results {
	margin-top: 50px;
}
#distributors .results li {
	float: left;
	width: 50%;
	margin-bottom: 20px;
}
#distributors .results li h3 {
	font-family: 'Futura-Bold';
	font-size: 14px;
	text-transform: uppercase;
}


/* Partners */
#partners .results {
	margin-top: 50px;
}
#partners .results li {
	margin-bottom: 50px;
}
#partners .results li h3 {
	font-family: 'Futura-Bold';
	font-size: 14px;
	text-transform: uppercase;
}


/* News */
#news .results {
	padding: 100px 0 30px 20%;
	box-sizing: border-box;
}
.item.post {
	margin-bottom: 30px;
}
.item.post h3,
.item.post .thumbnail {
	padding-bottom: 10px;
}
.item.post .links {
	margin-top: 20px;
}
.item.post .thumbnail img {
	width: 100%;
	display: block;
	margin-bottom: 10px;
}


/* Contact */
#contact .newsletter {
	position: absolute;
	right: 20px;
	top: 0;
	width: 20%;
	margin-bottom: 20px;
}
#contact fieldset {
	margin-bottom: 15px;
}
#contact .newsletter h3 {
	margin-bottom: 10px;
}


/* Search */
#search header {
	position: fixed;
	top: 50%;
	width: 20%;
	transform: translateY(-50%);
	z-index: 11000;
	padding: 20px;
	line-height: 30px;
	box-sizing: border-box;
}
#search .content {
	padding: 100px 0 100px 20%;
}
#search .content section {
	margin-bottom: 50px;
}
#search .content h2 {
	font-family: 'Futura-Bold';
	font-size: 20px;
	line-height: 24px;
	text-transform: uppercase;
	margin-bottom: 30px;
}
#search .content .item {
	padding-left: 0;
}

